@media only screen and (min-width : 0px) and (max-width : 1440px) {
     .swiper-container{ padding:0 100px 0 50px;}
    /*.weBelieveSection .swiper-container{ padding:0 150px;} */
}

@media only screen and (min-width : 0px) and (max-width : 1280px) {

    /* bannerAnimation:start */
    .bannerSection .uxarrow-1{left: 20.9%;}
    
    .bannerSection .uxarrow-2{bottom: 51%; left: 35.4%;}
    @keyframes anim2 {
        from {bottom: 31.6%; opacity: 0;}
        to {bottom: 51%; opacity: 1;}
      }

    .bannerSection .uxarrow-3{bottom: 25.2%; left: 40.9%;}
    @keyframes anim3 {
        from {bottom: 16%; opacity: 0;}
        to {bottom:  25.2%; opacity: 1;}
      }

    .bannerSection .uxarrow-4{bottom: 41.2%; left: 43.6%;}
    @keyframes anim4 {
        from {bottom: 32.8%; opacity: 0;}
        to {bottom: 41.2%; opacity: 1;}
      }

    .bannerSection .uxarrow-5{bottom: 37.2%; left: 48.9%;}
    @keyframes anim5 {
        from {bottom: 10.2%; opacity: 0;}
        to {bottom: 37.2%; opacity: 1;}
      }

    .bannerSection .uxarrow-6{bottom: 43%; left: 53.5%;}
    @keyframes anim6 {
        from {bottom: 36%; opacity: 0;}
        to {bottom: 43%; opacity: 1;}
      }

    .bannerSection .uxarrow-7{bottom: 54.5%; left: 58.1%;}
    
    .bannerSection .uxarrow-8{bottom: 38%; left: 60.4%;}
    @keyframes anim8 {
        from {bottom: 36%; opacity: 0;}
        to {bottom: 38%; opacity: 1;}
      }
    .bannerSection .uxarrow-9{bottom: 52.5%; left: 63.8%;}
    @keyframes anim9 {
        from {bottom: 36%; opacity: 0;}
        to {bottom: 52.5%; opacity: 1;}
      }
    .bannerSection .uxarrow-10{bottom: 56%; left: 66.8%;}
    @keyframes anim10 {
        from {bottom: 50%; opacity: 0;}
        to {bottom: 56%; opacity: 1;}
      }

    .bannerSection .uxarrow-11{bottom: 51%; left: 73.1%;}
    @keyframes anim11 {
        from {bottom: 47%; opacity: 0;}
        to {bottom: 51%; opacity: 1;}
      }

    .bannerSection .uxarrow-12{bottom: 37%; left: 77.5%;}
    @keyframes anim12 {
        from {bottom: 34%; opacity: 0;}
        to {bottom: 37%; opacity: 1;}
      }

      .bannerSection .uxarrow-13{bottom: 49%; left: 8.3%;}
      @keyframes anim13 {
        from {bottom: 21%; opacity: 0;}
        to {bottom: 49%; opacity: 1;}
        }

        .bannerSection .uxarrow-14{bottom: 48%; left: 86.8%;}
      @keyframes anim13 {
        from {bottom: 21%; opacity: 0;}
to {bottom: 48%; opacity: 1;}
        }
      /* bannerAnimation:end */

      .clientLogo ul {width: calc(100% + 60px); margin-left: -30px; margin-right: -30px; }

      

}

@media only screen and (min-width : 0px) and (max-width : 1024px) {
    h1,
	h2{ font-size: 5rem; line-height: 50px;}
    /* section{ padding: 70px 0;} */
    .viewAllBtn{top: 80px;}
    /* .swiper-container{ padding:0 32px;}
    .weBelieveSection .swiper-container{ padding:0 32px;} */

    .clientLogo ul li{ width: 25%; padding: 20px;}

    .winningSection .row{ margin-top: 20px;}
    
    .enquieryForm .formWrap{
        margin-right: 40px;
    }

    .footer-contnet{
      flex-wrap: wrap;
    }
    .footer-contnet .about{
      width: 100%;
    }
    .footer-contnet .contact{
      width: 50%;
      padding: 30px 0 0 0;
    }

    .footer-contnet .get-in-touch{
      width: 50%;
    }
    
}

@media only screen and (min-width : 0px) and (max-width : 992px) {
    .container{ max-width: 100%; padding: 0 30px;}
    header{ padding:30px;}
    .sticyHeader{ padding: 20px 30px;}
    #nav-icon1{ top: 30px; right:30px}
    /* section{ padding: 60px 0;} */
    h1,
	h2{ font-size: 4rem; line-height: 40px;}
    .columnsLayout .boxWrap{
        columns: 2;
    }
    .grid-item{ width: 50%;}
	
    
    .clientLogo ul {width: 100%; margin-left:0; margin-right:0; }

    .weBelieveSection .swiper-wrapper{ display: flex;}
    /* .weBelieveSection .swiper-container{ padding:0 0 0 70px;} */
    .weBelieveSection .swiper-container{ padding: 0 20px 0 70px }
    .weBelieveSection .swiper-slide{ padding: 0; margin-right: 80px;}
    .weBelieveSection .box .boxText{ left: 50px; font-size: 1.4rem;}

    .winningSection .row{width: calc(100% + 20px);
        margin-left: -10px;
        margin-right: -10px;}

    .teamSection .gridder-list,
    .teamSection ul li{ width: 50%;}

    .meetTheCrewSection .desktopGridder{ display: none;}
    .meetTheCrewSection .mobileGridder{ display: block;}

    .clientsSection .countWrapClm{ margin-top: 60px; text-align: left; float: left;}
    .clientsSection .countWrap{ margin-top: 0;}

    .marketing-wrap{
      flex-wrap: wrap;
    }
    .marketing-content{
      max-width: 100%;
      padding: 0;
    }
    .marketing-content .tags{
      margin-top: 30px;
    }
    .marketing-form{
      margin-top: 60px;
      max-width: 100%;
    }
    
    /* footer-inner-pages:start */
    .footer-inner-pages .footer-contnet .about{
      width: 100%;
    }
    .footer-contnet .footerLinks {
      width: 100%;
      padding-left: 0;
      margin-top: 30px;
      padding-top: 20px;
      border-top: solid 1px #979797;
    }
    .footerLinks li{
      width: calc(100% / 4);
    }
    footer .bottomFooter .group-wrap{
      padding-left: 10px;
    }
    footer .bottomFooter .group-wrap .group {
      width: 50%;
    }
    /* footer-inner-pages:end */
}


@media only screen and (min-width : 0px) and (max-width : 768px){
    .marketing-content .big-text{
        font-size: 3.6rem;
    }
    .marketing-content .banner-award img{
        width: 70px;
    }
    .marketing-content .banner-award{
        margin-left: 0px;
        padding-top: 25px;
    }
    .header-title .banner-award .banner-text{
      font-size: 2.4rem;
      padding-top: 0px;
    }
    #marketingCarousel{
      margin-top: 40px;
      margin-bottom: 0px;
    }
    #marketingCarousel:after{
      content: none;
    }
    #marketingCarousel.swiper-container .swiper-pagination{
      display: none;
    }
    .offeringsSection .col {
      display: block;
    }
    .offeringsSection figure {
      width: 100%;
    }
}


@media only screen and (min-width : 0px) and (max-width : 767px) {
    .backBtn{ top:30px; left: 30px;}
    .innerSection{ padding-top:90px}
    nav{ max-width: 300px; padding: 70px 30px;}

    header .logo img{ height: 30px;}
    .sticyHeader .logo img{ height: 25px;}
    #nav-icon1{top: 25px;}
    
    .bannerContent{ padding: 0 30px; top: 100px; text-align: left;}

    /* bannerAnimation:start */
    .bannerSection img.heroBanner{ margin-top: 60px; max-height: 580px; }


    .bannerSection .uxarrow-1{bottom: 58%; width: 24px; left: 20.6%}
    @keyframes anim1 {
        from {bottom: 31.6%; opacity: 0;}
        to {bottom: 58%; opacity: 1;}
      }

    .bannerSection .uxarrow-2{bottom: 45%; width: 41px; left: 35%;}
    @keyframes anim2 {
        from {bottom: 31%; opacity: 0;}
        to {bottom: 45%; opacity: 1;}
      }

    .bannerSection .uxarrow-3{bottom: 22%; width: 25px; left: 40.6%;}
    @keyframes anim3 {
        from {bottom: 11%; opacity: 0;}
        to {bottom: 22%; opacity: 1;}
      }

    .bannerSection .uxarrow-4{bottom: 32%; width: 22px; left: 43.4%;}
    @keyframes anim4 {
        from {bottom: 25%; opacity: 0;}
        to {bottom: 32%; opacity: 1;}
      }

    .bannerSection .uxarrow-5{bottom: 28%; width: 48px; left: 48.2%;}
    @keyframes anim5 {
        from {bottom: 10.2%; opacity: 0;}
        to {bottom: 28%; opacity: 1;}
      }

    .bannerSection .uxarrow-6{bottom: 32.5%; width: 55px; left: 52.8%; }
    @keyframes anim6 {
        from {bottom: 25%; opacity: 0;}
        to {bottom: 32.5%; opacity: 1;}
      }

    .bannerSection .uxarrow-7{bottom: 42.5%; width: 20px; left: 57.9%;}
    @keyframes anim7 {
        from {bottom: 30%; opacity: 0;}
        to {bottom: 42.5%; opacity: 1;}
      }

    .bannerSection .uxarrow-8{bottom: 29%; width: 35px; left: 60%;}
    @keyframes anim8 {
        from {bottom: 15%; opacity: 0;}
        to {bottom: 29%; opacity: 1;}
      }
    .bannerSection .uxarrow-9{bottom: 40.5%; width: 35px; left: 63.5%;}
    @keyframes anim9 {
        from {bottom: 30%; opacity: 0;}
        to {bottom: 40.5%; opacity: 1;}
      }

    .bannerSection .uxarrow-10{bottom: 42.5%; width: 50px; left: 66.2%;}
    @keyframes anim10 {
        from {bottom: 30%; opacity: 0;}
        to {bottom: 42.5%; opacity: 1;}
      }

    .bannerSection .uxarrow-11{bottom: 39.5%; width: 32px; left: 72.6%;}
    @keyframes anim11 {
        from {bottom: 30%; opacity: 0;}
        to {bottom: 39.5%; opacity: 1;}
      }

    .bannerSection .uxarrow-12{bottom: 28.2%; width: 30px; left: 77.1%;}
    @keyframes anim12 {
        from {bottom: 20%; opacity: 0;}
        to {bottom: 28.2%; opacity: 1;}
      }

      .bannerSection .uxarrow-13{bottom: 43%; left: 8%;}
      @keyframes anim13 {
        from {bottom: 17%; opacity: 0;}
        to {bottom: 43%; opacity: 1;}
        }
    /* bannerAnimation:end */

    .bannerWidget{ bottom: 108px; right: auto; position: relative; display: flex; margin: 0 auto; } 
 	.weBelieveSection{ margin-top: -100px; padding-top: 60px;}
	
    .swiper-container{ padding: 0 100px 0 20px; margin-top: 60px;}
    .swiper-pagination-bullet{ display: inline-block;}
    .swiper-pagination-bullet:nth-last-child(2){ display: none;}  
    .founderSection #founderDesktop{ display: none;}
    .founderSection #founderMobile{ display: block;}

    .teamSection{ margin-top: 20px;}
	.meetTheCrewSection .swiper-slide{margin-right: 0;}

    .teamSection .gridder-list,
    .teamSection ul li{ width: 100%;}

    .clientsSection .countWrap .count{ font-size: 2.4rem;}
    
    /* section{ padding: 40px 0;} */
    h1,
	h2{ font-size: 2.8rem; line-height: 36px;}
    .subHeading{ font-size: 1.4rem;}
    .titleWrap .searchWrap{ position: relative; float: left; width: 100%; top: 30px;}
    

    .list-1 li{ font-size: 1.4rem;}

/*     .clientLogo{ padding-top: 70px;} */
    .clientLogo ul li{ width: 100%; padding:30px 0 0 0; height: auto;}
    .clientLogo ul li:first-child{ padding-top: 0;}
    .clientLogo ul li:nth-of-type(1n+9){ display: inline-block; }
/*     .keyClientsPage .clientLogo ul li:nth-of-type(1n+9){ display: inline-block; } */
    .clientLogo ul li img{ position: static; transform: none; }
    .viewAllBtn{ position: static; margin-top: 30px;}
    

    .clientsSection .viewAllBtn{ display: inline-block; margin-top: 102px;}
    .winningSection .row { width: 100%; margin-left: 0; margin-right: 0; }
    .winningSection figure{ padding: 75px 0 0 0;}

    .enquieryForm h3{ font-size: 2.8rem;}

    footer{ padding:30px;}
    

    footer .social{
        float: left;
        text-align: center;
        width: 100%;
    }

    footer .social ul{ display: inline-block;}
    footer p{
        width: 100%;
        text-align: center;
        margin-top: 10px;
    }
    .footerLinks li{ width: 50%;}
    footer h2{ text-align: center;}
    .topFooterLeft,
    .footerLinks{ float: left; width: 100%;}
    .topFooterLeft{ text-align: center; margin-top: 30px;}

    .figureSection figure figcaption,
    .offeringsSection figure figcaption,
    .figureSection .subtile,
    .offeringsSection .subtile{ font-size: 1.4rem;}

    .offeringDetailSection .container{ max-width: 100%; padding: 0;}
    .offeringDetailSection{ padding-bottom: 0;}
    .offeringDetailSection figure{ padding: 0 30px; margin-bottom: 0;}
    .offeringDetailSection .leftClm{ border: none;}
    .offeringDetailSection .leftClm,
    .offeringDetailSection .rightClm{ padding: 30px;}
    .offeringDetailSection .description{ font-size: 1.4rem; margin-top: 10px;}
    .offeringDetailSection .description p{ font-size: 1.4rem;}
    .offeringDetailSection p{ font-size: 1.4rem;}
    .offeringDetailSection li{font-size: 1.4rem;}
    .uxbarlandingsection .offeringDetailSection,
    .traininglandingsection .offeringDetailSection{ padding-top: 90px;}
    .uxbarlandingsection .offeringDetailSection .rightClm{background-color:#fff;}
    
    .traininglandingsection .offeringDetailSection .rightClm{background-color: #cadae3;}
    
    
    .founderSection .row{ margin-top: 0;}
    .founderSection .row .mSpace{ margin-top: 105px;}
    .founderSection .topInfo figure{margin-top: -45px;}
    .founderSection .topInfo figure img{width: 90px; height: 90px;}
    .founderSection .topInfo .name{ font-size: 1.4rem}
    .founderSection .topInfo .designation{ font-size: 1.4rem}
    .founderSection .topInfo .quotes{ font-size: 1.4rem}

    
    .founder-page .teamSinglePage{ padding-top: 90px;}
    .founder-page .founderSection .container{ max-width: 100%; padding: 0;}
    .founder-page .founderSection{ padding-bottom: 0;}
    .founder-page .founderSection .topInfo{ text-align: left;}
    .founder-page .founderSection .topInfo figure{margin-top: -90px;}
    .founder-page .founderSection .topInfo figure img{ width: 180px; height: 180px;}
    .founder-page .founderSection .btmInfo{ display: block; background-color: #fff;}
    .founder-page .founderSection .topInfo{background-color: #cadae3;}
    .founder-page .founderSection .topInfo .name{ font-size: 2.4rem}
    .founder-page .founderSection .topInfo .designation{ font-size: 1.4rem}
    .founder-page .founderSection .topInfo .quotes{ font-size: 1.4rem}
    .founder-page .founderSection .btmInfo p{font-size: 1.4rem; line-height: 24px;}
    .founder-page .founderSection .btmInfo p:first-child{ margin-top: 0;}
	
	.ourClientSection .box .content .moreHomeLink.desktop,
    .ourClientSection .box .content .morelink.desktop{ display: none;}
    .ourClientSection .box .content .moreHomeLink.mobile{ display: block;}

    .contactForm{ padding: 55px 30px 30px;}
    .contactEmail{ margin-top:60px;}
    .contactEmail .row{ margin-top:0;}
    .contactEmail .row .emialWrap{margin-top:15px;}
    .contactEmail a{ font-size: 1.4rem;}
	.hiringContent{padding: 35px 30px;}

    footer .social li a{ font-size: 2rem;}
	
	.mapSection iframe{ margin-top: 95px;}
	 .mapSection .mapOverlayContent {
	  background-image: linear-gradient(to top, rgba(232, 240, 244, 0), #ccdce5 45%);}
	
	/* page-content:start */
    .page-content h3{ font-size: 2rem;}
    .page-content h4{ font-size: 1.8rem;}
    .page-content p{ font-size: 1.4rem;}
	.page-content ul li{ font-size: 1.4rem;}
    /* page-content:end */
	
	/*bottomFooter:start*/
	.bottomFooter{flex-wrap:wrap; flex-direction:column;}
	.bottomFooter .copyrights-links{width: 100%; flex-wrap: wrap;}
	.bottomFooter .social{width:100%;flex-wrap: wrap; justify-content: center;}
	.bottomFooter p{width:100%;}
	/*bottomFooter:end*/

  .header-2{
    height: 70px;
  }
  .header-2 .logo img{
    height: 25px;
  }
  .header-2.sticyHeader .header-text{
    display: none;
  }
  .main-wrap{
    padding-top: 70px;
  }
  .marketing-section{
    padding: 40px 0;
  }
  .marketing-page h2,
  .marketing-headings h2{
    font-size: 2.8rem;
    line-height: 36px;
  }
  .marketing-content .text-bg{
    font-size: 1.2rem;
    padding: 5px 10px;
  }
  .marketing-content .big-text{
    font-size: 2.8rem;
    line-height: 36px;
  }
  .marketing-content p{
    font-size: 1.6rem;
    line-height: 26px;
  }
  .marketing-content .tags{
    display: none;
  }
  .marketing-form{
    padding: 20px;
    margin-top: 30px;
  }
  .marketing-section .header-title.reverse{
      flex-wrap: wrap;
      flex-direction: inherit;
  }
  .header-title .banner-award{
      border-left: none;
      padding-top: 0px;
    padding-left: 0px;
    margin-left: 0px;
    margin-bottom: 40px;
  }
  
  .footer-2{
    padding: 30px;
  }
  .footer-inner-pages{
    padding: 30px;
  }
  .footer-2 p{
    text-align: left;
  }
  .footer-inner-pages p{
    text-align: left;
  }
  .footer-contnet .about p{
    font-size: 14px;
    line-height: 24px;
  }
  .footer-contnet .contact{
    width: 100%;
  }
  .footer-contnet .contact .social{
    text-align: left;
  }
  .footer-contnet .get-in-touch{
    width: 100%;
    padding: 30px 0 0 0;
  }
  .footer-contnet .get-in-touch li span{
    width: 30px;
    height: 30px;
  }
  .footer-contnet .get-in-touch li span i{
    font-size: 1.2rem;
  }
  .footer-contnet .get-in-touch li a{
    font-size: 2rem;
  }
  footer .bottomFooter .group-wrap{
    padding-left: 0;
    width: 100%;
    justify-content: center;
  }
  footer .bottomFooter .copyrights-links {
    display: block;
    width: 100%;
}
  footer .bottomFooter .group-wrap .desktop-links{
    display: none;
  }
  footer .bottomFooter .copyrights-links .mobile-links{
    display: block;
    color: #fff;
    text-align: center;
  }
  footer .bottomFooter .social ul {
      justify-content: space-around;
      max-width: 150px;
      margin: 0px auto 20px auto;
  }
  footer .bottomFooter .copyrights-links p{
    text-align: center;
    margin-bottom: 20px;
    margin-top: 0;
  }
  .theme1 footer .bottomFooter .copyrights-links .mobile-links{
    color: #4a4a4a;
  }
  /*cs-testimonial-card:start*/
  .cs-testimonial-card{
    padding: 16px;
    margin-bottom: 24px;
    margin-top: 24px;
  }
  .caseStudySingle .container .cs-testimonial-card p{
    font-size: 1.4rem;
  }
  .caseStudySingle .container .cs-testimonial-card .author .quote{
    width: 30px;
    height: 30px;
  }
  /*cs-testimonial-card:end*/

  .modal-sm {
    width: 80%;
  }
  .modal-lg {
    width: calc(100% - 40px);
    height: auto;
    max-height: 100%;
  }
  .close {
    top: 6px;
    right: 6px;
  }
  .video-container iframe {
    position: absolute;
    width: 84%;
    height: 84%;
    left: 8%;
    top: 8%;
  }
}

@media only screen and (min-width : 0px) and (max-width : 599px) {
    .columnsLayout .boxWrap{
        columns: 1;        
    }
	.grid-item{ width: 100%;}
	
	.enquieryForm .formWrap{
        margin-right: 0px;
    }
	
	.thankYouWrapper .dflex{
		display: block;
	}
	
	.thankYouWrapper .dflex > img{
		margin-right: 0px;
	}
	.thankYouWrapper .thanks-image{
		display:none;
	}
	
	.thankYouWrapper h2{
		font-size: 2.8rem;
		padding: 25px 0px;
	}
	
	
	.thankYouWrapper .postsContent{
		margin-top: 30px;
		padding: 30px 0px;
	}
	
	.thankYouWrapper .postsContent h3{
		padding-left: 0px;
		font-size: 3.0rem;
	}
	
	.thankYouWrapper .postsContent .container.pad0{
	    padding: 0px;
	}
	
	.thankYouWrapper .postsContent .swiper-wrapper{
	    padding-left: 15px;
	}
	
	.thankYouWrapper .swiper-pagination{
	    width: calc(100%);
	}
}

@media only screen and (min-width : 0px) and (max-width : 480px) {
    .casestudiesSection .swiper-slide,
    .tradeSecretsSection .swiper-slide,
    .ourClientSection .swiper-slide,
    .googNewsSection .swiper-slide{ width: 310px;}
	.clientsSection .countWrap{ padding-left: 18px;}	
}

@media only screen and (min-width : 0px) and (max-width : 360px) {
/* bannerAnimation:start */
.bannerSection img.heroBanner{ margin-top: 90px; max-height: 440px; }
.bannerSection .uxarrow-1{bottom: 52%; left: 20.2%;}
@keyframes anim1 {
 from {bottom: 30%; opacity: 0;}
 to {bottom: 52%; opacity: 1;}
}
.bannerSection .uxarrow-2{bottom: 40%; left: 34.8%; width: 35px;}
@keyframes anim2 {
 from {bottom: 20%; opacity: 0;}
 to {bottom: 40%; opacity: 1;}
}
.bannerSection .uxarrow-3{bottom: 20%; left: 40.6%; width: 20px;}
@keyframes anim3 {
 from {bottom: 10%; opacity: 0;}
 to {bottom: 20%; opacity: 1;}
}
.bannerSection .uxarrow-4 { bottom: 33.3%; width: 18px; left: 43.2%; }
@keyframes anim4 {
 from {bottom: 20%; opacity: 0;}
 to {bottom: 33.3%; opacity: 1;}
}

.bannerSection .uxarrow-13{bottom: 39.5%; left: 8%; width: 19px;}
   @keyframes anim13 {
     from {bottom: 13%; opacity: 0;}
     to {bottom: 39.5%; opacity: 1;}
     }
/* bannerAnimation:end */
.bannerWidget{max-width: 300px;}
.bannerWidget .widgetText{font-size: 1.4rem;}
.clientsSection .countWrap{ padding-left: 13px;}
}

@media only screen and (min-width : 0px) and (max-width : 320px) {
	h1,
	h2{font-size: 2.5rem; line-height: 34px;}
    .casestudiesSection .swiper-slide,
    .tradeSecretsSection .swiper-slide,
    .ourClientSection .swiper-slide,
    .googNewsSection .swiper-slide{ width: 250px;}
	.clientsSection .countWrap{ padding-left: 10px;}
    .clientsSection .countWrap .count{font-size: 1.8rem;}
}

@media only screen and (max-width: 580px){
	.caseStudyHeaderImage{
		min-height: 603px;
	}
	.caseStudyHeaderImage h2{
		line-height: 36px;
		position: absolute;
		width: 100%;
		padding: 0px 30px;
		bottom: 135px;
		left:0;
	}
	.clientDetails{
		font-size: 14px;
		line-height: 14px;
		position: absolute;
		width: 100%;
		padding: 0px 30px;
		bottom: 15px;
		left:0;
	}
	.csm2itheme .clientDetails{bottom: -10px;}
	.caseStudySingle{
		font-size: 14px;
		line-height: 24px;
	}
	.caseStudySingle .container{
		padding: 0px 30px;
	}
	.caseStudySingle .has-normal-font-size{
		font-size: 14px;
	}
	.caseStudySingle h3{
		font-size: 24px;
		line-height: 24px;
		margin-bottom: 8px;
	}
	.caseStudySingle p{
		margin-bottom: 16px;
	}
	.caseStudySingle .gallery, .caseStudySingle .blocks-gallery-grid{
		display: block !important;
	}
	.caseStudySingle .gallery-item, .caseStudySingle .blocks-gallery-item{
		width: 100% !important;
	}
	.caseStudySingle .gallery{
		padding-bottom: 0px;
	}
	.caseStudySingle .gallery dl:nth-child(3){
		margin: 0px 0px 5px 0px !important;
	}
	.caseStudySingle .wp-block-image .alignright{
		float: none;
		margin-top: 20px;
		margin-left: 0px;
	}
	.caseStudySingle img.alignright{
		width: 100%;
		float: none !important;
		height: auto;
		margin-top: 20px;
		margin-bottom: 15px;
		margin-left: 0px;
	}
	.caseStudySingle img.alignleft{
		max-width: 100%;
		height: auto;
	}
	
	.offersLogoSection h3{
		font-size: 24px;
		padding-top: 30px;
	}
	.offerlogos{
		display: block;
	}
	.offerlogos div{
		width: 100%;
		margin: 0px auto;
		margin-bottom: 40px;
	}
	
	.masonry-grid .box-item{
	  width: 135px;
	}
	
	.marketing-headings .header-2 .btn-wrap{
	    display: none;
	}
	
	.marketing-headings .header-2.sticyHeader .header-text{
	    display: block;
	}
	
	#floatButton{
	    bottom: -100%;
	    display: inherit;
	}
	
	.marketing-headings #floatButton{
	    position: fixed;
	    bottom: 0px;
	    left: 0px;
	    background: #fff;
	    padding: 10px;
	    width: 100%;
	    z-index: 100;
	}
	
	#floatButton a{
	    display: block;
	    text-align: center;
	    color: #615C4E;
        font-weight: 600;
        font-size: 1.6rem;
        line-height: 18px;
        padding: 14px 16px;
        background: #FFC000;
	}
	
	.marketing-headings .footer-2{
	    margin-bottom: 50px;
	}
}

/* Only hide for Desktop */
@media only screen and (min-width : 769px) {
	#tradeSecretsPagination1{
		display: none;
	} 
}
